Last Comment Bug 701711 - GCLI should integrate with the existing web console property viewer
: GCLI should integrate with the existing web console property viewer
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P2 normal (vote)
: Firefox 12
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
: Brian Grinstead [:bgrins]
Mentors:
Depends on: 693269
Blocks: 718857
  Show dependency treegraph
 
Reported: 2011-11-11 07:43 PST by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-01-28 12:53 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-11 07:43:25 PST

    
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-18 09:59:35 PST
Moving GCLI bugs to Developer Tools: Console. Filter on 'baked beans are off'.
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-11 10:16:47 PST
Bug triage, filter on PEGASUS.
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-28 12:53:36 PST
Fixed in Bug 693269.

Note You need to log in before you can comment on or make changes to this bug.